YAPM v2.3.0 released !

YAPM 2.3.0 has been released !

The main change is that YAPM does not require .Net 3.5 anymore (.Net 2.0 is the only requirement).

See http://yaprocmon.sourceforge.net/ for details

Posted by violent_ken 2009-10-02